BrewForge Docs
ApiV1InventoryFermentablesId

Delete fermentable inventory item

DELETE
/api/v1/inventory/fermentables/{id}

Authorization

bearerAuth
AuthorizationBearer <token>

API token in format: bfk_

In: header

Path Parameters

id*string

Inventory item ID

Response Body

application/json

curl -X DELETE "https://brewforge.sh/api/v1/inventory/fermentables/string"
Empty
{
  "error": {
    "code": "UNAUTHORIZED",
    "message": "string",
    "details": {
      "property1": null,
      "property2": null
    }
  }
}